<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>E-pood</title>
    <link rel="icon" href="images/tablogo.png">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
        <div class="button_panel">           
            <a href="index.html"><img src="images/logo.png" class="icon"></a>
            <a href='product_list.html' >Pakkumised</a>
            <a href='shopping_cart.html'>Ostukorv</a>
            <a href='account.html'>Minu konto</a>
            <a href='register.html'>Registreeri</a>
            <a href='shops.html'>Kauplused</a>
            <a href="login_page.html"><img src="images/sinu.png" class="login"></a>
        </div>

<div class="page_content_dima">

    <h2>Sisesta mida otsid või otsi kategooriate järgi:</h2>
    <input type="text">
    <select style="align-content: center">
        <option></option>
        <option>Puu- ja jüürviljad</option>
        <option>Leib ja sai</option>
        <option>Liha ja kana tooted</option>
        <option>Kala ja mereandid</option>
        <option>Joogid</option>
    </select>


    <h2>Parimad pakkumised</h2>
    <div>
        <table>
            <tr>
                <td>
                    <a href="#">Jõulumandariinid <br><br> <img src="images/manda.PNG" class="icons_150px"></a><br>
                    <a href="#" class="button7 btn_osta">osta</a>
                </td>
                <td>
                    <a href="#">Eesti Või <br><br> <img src="images/voi.PNG" class="icons_150px"></a><br>
                    <a href="#" class="button7 btn_osta">osta</a>
                </td>
                <td><a href="#">Verivorst<br><br> <img src="images/vorst.PNG" class="icons_150px"></a><br>
                    <a href="#" class="button7 btn_osta">osta</a>
                </td>
                <td><a href="#">Glöggi<br><br><img src="images/glog.png" class="icons_150px"></a><br>
                    <a href="#" class="button7 btn_osta">osta</a>
                </td>
                <td><a href="#">Eesti juust <br><br><img src="images/just.png" class="icons_150px"></a><br>
                    <a href="#" class="button7 btn_osta">osta</a>
                </td>
                <td><a href="#">Lõhe filee <br><br> <img src="images/lohe.png" class="icons_150px"></a><br>
                    <a href="#" class="button7 btn_osta">osta</a>
                </td>
            </tr>
        </table>
    </div>



    <h2>Kliendi uudised</h2>
    <ul>
        <li>
            Väga tähtis uudis number 1 <a href="#" class="text_link">...loe lähemalt</a>
        </li>
        <li>
            Väga tähtis uudis number 2 <a href="#" class="text_link">....loe lähemalt</a>
        </li>
    </ul>
</div>

</body>
</html>